<!DOCTYPE html>
<html lang="en">
  
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>Corporative Template</title>

  <!-- Bootstrap 4 -->
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">

  <!-- Font Awesome 5 free -->
  <link rel="stylesheet" href="assets/fontawesome-free/css/all.min.css">
  
  <!-- Custom Style -->
  <link rel="stylesheet" href="assets/css/style.css">
</head>

<body>

  <!-- Header -->
    <header>
      <nav class="navbar navbar-expand-lg fixed-top navbar-light bg-white">
        <div class="container">
          <a class="navbar-brand" href="#">
            <h2>Corporative</h2>
          </a>
          
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>

          <div class="navbar-collapse collapse" id="navbarCollapse">
            <ul class="navbar-nav ml-auto text-center">
              <li class="nav-item mx-3">
                <a class="nav-link" href="index.html">Home</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="services.html">Services</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="gallery.html">Gallery</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link active" href="articles.html">Articles</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="contact.html">Contact</a>
              </li>
            </ul>
            </ul>
          </div>
        </div>
      </nav>
    </header>
  <!-- Header -->

    
  <!-- Banner -->
    <section>
      <div id="b1" class="banner image">
        <div class="cover"></div>
      </div>
    </section>
  <!-- Banner -->

  <!-- Single Article -->
    <section>
      <div class="container">
        <div class="row single-article my-2">
          
          <!-- Breadcrumb -->
          <div class="col-12">
            <nav aria-label="breadcrumb">
              <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="#">Home</a></li>
                <li class="breadcrumb-item"><a href="#">Blog</a></li>
                <li class="breadcrumb-item"><a href="#">Technology</a></li>
                <li class="breadcrumb-item active" aria-current="page">Omnis iste natus error sit</li>
              </ol>
            </nav>
          </div>
          <!-- Breadcrumb -->
          
          <!-- Single Article Content -->
          <article class="col-md-9 mb-5">
              
              <!-- Content Header -->
              <h2>Omnis iste natus error sit</h2>
              <p>
                <span>
                  <i class="fas fa-user-alt"></i>
                  by <a href="#">Corporative</a>
                  &nbsp;
                  <i class="fas fa-clock"></i>
                  12 March 2021, 11:20 AM
                </span>
              </p>
              <!-- Content Header -->

              <!-- Main Content -->
              <div class="content pb-4 mb-2">
                <figure class="figure" style="width: 100%;">
                  <img class="figure-img" width="100%" src="assets/img/s1.jpg" alt=" ">
                  <figcaption class="figure-caption text-center">omnis iste natus error sit</figcaption>
                </figure>
                <p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur</p>
                <p>Nulla eum iure autem est, itaque placeat iste voluptatum, qui exercitationem quo possimus nihil repellat sunt unde quidem. Sequi eum deserunt odit repudiandae maxime ipsum corrupti, nihil optio? Doloremque dicta in officiis facere vero enim! Repellat exercitationem corporis illum neque nihil velit.</p>
                <h5>Nostrum exercitationem</h5>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla eum iure autem est, itaque placeat iste voluptatum, qui exercitationem quo possimus nihil repellat sunt unde quidem. Sequi eum deserunt odit repudiandae maxime ipsum corrupti, nihil optio? Doloremque dicta in officiis facere vero enim! Repellat exercitationem corporis illum neque nihil velit.</p>
                <ol>
                  <li>Lorem, ipsum dolor.</li>
                  <li>Lorem, ipsum dolor.</li>
                  <li>Lorem, ipsum dolor.</li>
                  <ul>
                    <li>Lorem ipsum dolor sit.</li>
                    <li>Lorem ipsum dolor sit.</li>
                    <li>Lorem ipsum dolor sit.</li>
                  </ul>
                  <li>Lorem, ipsum dolor.</li>
                  <li>Lorem, ipsum dolor.</li>
                </ol>
                <h5>Nostrum exercitationem</h5>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla eum iure autem est, itaque placeat iste voluptatum, qui exercitationem quo possimus nihil repellat sunt unde quidem. Sequi eum deserunt odit repudiandae maxime ipsum corrupti, nihil optio? Doloremque dicta in officiis facere vero enim! Repellat exercitationem corporis illum neque nihil velit.</p>
                <h5>Nostrum exercitationem</h5>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla eum iure autem est, itaque placeat iste voluptatum, qui exercitationem quo possimus nihil repellat sunt unde quidem. Sequi eum deserunt odit repudiandae maxime ipsum corrupti, nihil optio? Doloremque dicta in officiis facere vero enim! Repellat exercitationem corporis illum neque nihil velit.</p>
                <p>Adios Amigos.</p>
              </div>
              <!-- Main Content -->

              <!-- Share -->
              <!-- <div> -->
                <ul class="d-flex flex-row align-items-center py-2 list-unstyled">
                  <li class="mr-2">
                    <a href="#" class="facebook btn btn-sm btn-primary">
                      <i class="fab fa-facebook-f fa-fw"></i>
                      Share
                    </a>
                  </li>
                  <li class="mr-2">
                    <a href="#" class="twitter btn btn-sm btn-primary">
                      <i class="fab fa-twitter fa-fw"></i>
                      Tweet
                    </a>
                  </li>
                  <li class="mr-2">
                    <a href="#" class="linkedin btn btn-sm btn-primary">
                      <i class="fab fa-linkedin-in fa-fw"></i>
                      Share
                    </a>
                  </li>
                  <li class="mr-2">
                    <a href="#" class="whatsapp btn btn-sm btn-primary">
                      <i class="fab fa-whatsapp fa-fw"></i>
                      Share
                    </a>
                  </li>
                </ul>
              <!-- </div> -->
              <!-- Share -->

          </article>
          <!-- Single Article Content -->
          
          <!-- Side Menu -->
          <aside class="col-md-3">
            <div class="row">

              <div class="col-md-12 mb-3">
                <div class="categories">
                  <h5>Categories</h5>
                  <ul class="list-unstyled">
                    <a href="#">
                      <li>
                        <i class="fas fa-folder fa-fw"></i>
                        Technology
                        <span class="float-right">(32)</span>
                      </li>
                    </a>
                    <a href="#">
                      <li>
                        <i class="fas fa-folder fa-fw"></i>
                        Food
                        <span class="float-right">(18)</span>
                      </li>
                    </a>
                    <a href="#">
                      <li>
                        <i class="fas fa-folder fa-fw"></i>
                        Sport
                        <span class="float-right">(7)</span>
                      </li>
                    </a>
                    <a href="#">
                      <li>
                        <i class="fas fa-folder fa-fw"></i>
                        Lifestyle
                        <span class="float-right">(21)</span>
                      </li>
                    </a>
                    <a href="#">
                      <li>
                        <i class="fas fa-folder fa-fw"></i>
                        News
                        <span class="float-right">(40)</span>
                      </li>
                    </a>
                  </ul>
                </div>
              </div>
              
              <div class="col-md-12 mb-3">
                <div class="tags">
                  <h5>Tags</h5>
                  <ul class="d-flex flex-row flex-wrap align-items-center py-2 list-unstyled">
                  <li class="m-1">
                    <a href="#" class="btn btn-sm btn-outline-dark">
                      Article
                    </a>
                  </li>
                  <li class="m-1">
                    <a href="#" class="btn btn-sm btn-outline-dark">
                      Blog
                    </a>
                  </li>
                  <li class="m-1">
                    <a href="#" class="btn btn-sm btn-outline-dark">
                      Simple
                    </a>
                  </li>
                  <li class="m-1">
                    <a href="#" class="btn btn-sm btn-outline-dark">
                      App
                    </a>
                  </li>
                  <li class="m-1">
                    <a href="#" class="btn btn-sm btn-outline-dark">
                      Website
                    </a>
                  </li>
                </ul>
                </div>
              </div>

              <!-- <div class="col-md-12">
                <div class="item">
                  <a href="single-article.html">
                    <div class="image mb-3">
                      <img src="assets/img/s2.jpg" alt=" ">
                    </div>
                    <h5>quis nostrum exercitationem</h5>
                  </a>
                  <sup>5 hour ago</sup>
                  <p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur</p>
                  <a class="btn btn-outline-primary" href="single-article.html">Read More</a>
                </div>
              </div> -->
              
            </div>
          </aside>
          <!-- Side Menu -->
          
          <!-- Comments -->
          <div class="col-md-9 mb-5">
            <div class="comments">
              <h5>6 Comments</h5>
              <ul class="list-unstyled">
                
                <li class="media">
                  <img src="assets/img/profil-default.jpg" class="mr-3" alt="...">
                  <div class="media-body">
                    <h5 class="mt-0 mb-1">Anonymous</h5>
                    <sup>20 minutes ago</sup>
                    <p>All my girls vintage Chanel baby. So you can have your cake. Tonight, tonight, tonight, I'm walking on air. Slowly swallowing down my fear, yeah yeah. Growing fast into a bolt of lightning. So hot and heavy, 'Til dawn. That fairy tale ending with a knight in shining armor. Heavy is the head that wears the crown.</p>
                    <button class="btn btn-link" >Reply</button>
                  </div>
                </li>
                
                <li class="media">
                  <img src="assets/img/t1.jpg" class="mr-3" alt="...">
                  <div class="media-body">
                    <h5 class="mt-0 mb-1">John Carter</h5>
                    <sup>18 March 2021, 07:01 AM</sup>
                    <p>Maybe a reason why all the doors are closed. Cause once you’re mine, once you’re mine. Be your teenage dream tonight. Heavy is the head that wears the crown. It's not even a holiday, nothing to celebrate. A perfect storm, perfect storm.</p>  
                    <button class="btn btn-link" >Reply</button>
                    
                    <ul class="list-unstyled">
                      
                      <li class="media">
                        <img src="assets/img/profil-default.jpg" class="mr-3" alt="...">
                        <div class="media-body">
                          <h5 class="mt-0 mb-1">Anonymous</h5>
                          <sup>18 March 2021, 07:38 AM</sup>
                          <p>All my girls vintage Chanel baby. So you can have your cake. Tonight, tonight, tonight, I'm walking on air. Slowly swallowing down my fear, yeah yeah. Growing fast into a bolt of lightning. So hot and heavy, 'Til dawn. That fairy tale ending with a knight in shining armor. Heavy is the head that wears the crown.</p>
                          <button class="btn btn-link" >Reply</button>
                        </div>
                      </li>
                      
                      <li class="media">
                          <img src="assets/img/t3.jpg" class="mr-3" alt="...">
                        <div class="media-body">
                          <h5 class="mt-0 mb-1">Tom Riddle</h5>
                          <sup>45 seconds ago</sup>
                          <p>All my girls vintage Chanel baby. So you can have your cake.</p>
                          <p>Tonight, tonight, tonight, I'm walking on air. Slowly swallowing down my fear, yeah yeah. Growing fast into a bolt of lightning. So hot and heavy, 'Til dawn. That fairy tale ending with a knight in shining armor. Heavy is the head that wears the crown.</p>
                          <button class="btn btn-link" >Reply</button>
                        </div>
                      </li>
                      
                    </ul>

                  </div>
                </li>
                
                <li class="media">
                  <img src="assets/img/t2.jpg" class="mr-3" alt="...">
                  <div class="media-body">
                    <h5 class="mt-0 mb-1">Mark James</h5>
                    <sup>18 March 2021, 07:21 AM</sup>
                    <p>There’s no going back. This is the last time you say, after the last line you break. At the eh-end of it all.</p>
                    <button class="btn btn-link" >Reply</button>
                  </div>
                </li>
                
                <li class="media">
                  <img src="assets/img/profil-default.jpg" class="mr-3" alt="...">
                  <div class="media-body">
                    <h5 class="mt-0 mb-1">Anonymous</h5>
                    <sup>22 March 2021, 01:52 PM</sup>
                    <p>Don't you know already?</p>
                    <p>Should I explain it to you?</p>
                    <button class="btn btn-link" >Reply</button>
                  </div>
                </li>
  
              </ul>
            </div>

            <!-- Comment Form -->
            <div class="my-5">
              <h5>Leave Your Comment Here</h5>
              <form class="my-4">
                <div class="form-row">
                  <div class="form-group col-md-6">
                    <label for="name">Name</label>
                    <input type="text" class="form-control" id="name" aria-describedby="nameHelp" placeholder="Your Name . . . .">
                  </div>
  
                  <div class="form-group col-md-6">
                    <label for="email">Email</label>
                    <input type="email" class="form-control" id="email" aria-describedby="emailHelp" placeholder="Your Email . . . .">
                  </div>
                </div>
  
                  <div class="form-group">
                    <label for="comment">Comment</label>
                    <textarea class="form-control" id="comment" rows="4" placeholder="Your Comment . . . ."></textarea>
                  </div>
  
                  <button type="submit" class="btn btn-primary float-right">Submit</button>
              </form>
            </div>
            <!-- Comment Form -->

          </div>
          <!-- Comments -->
          
          <!-- Featured Articles -->
          <div class="row articles featured-articles mb-5">
            <div class="col-12 text-center mb-3 text-uppercase">
              <h3>Featured Articles</h3>
            </div>
            <div class="col-md-4">
              <div class="item">
                <a href="single-article.html">
                  <div class="image mb-3">
                    <img src="assets/img/s3.jpg" alt=" ">
                  </div>
                  <h5>aliquid ex ea commodi iste</h5>
                </a>
                <sup>12 March 2021, 11:20 AM</sup>
                <p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur</p>
                <a class="btn btn-outline-primary" href="single-article.html">Read More</a>
              </div>
            </div>
  
            <div class="col-md-4">
              <div class="item">
                <a href="single-article.html">
                  <div class="image mb-3">
                    <img src="assets/img/s4.jpg" alt=" ">
                  </div>
                  <h5>suscipit laboriosam nisi ut</h5>
                </a>
                <sup>21 February 2021, 12:45 AM</sup>
                <p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur</p>
                <a class="btn btn-outline-primary" href="single-article.html">Read More</a>
              </div>
            </div>

            <div class="col-md-4">
              <div class="item">
                <a href="single-article.html">
                  <div class="image mb-3">
                    <img src="assets/img/s5.jpg" alt=" ">
                  </div>
                  <h5>suscipit laboriosam ex nisi</h5>
                </a>
                <sup>30 January 2021, 03:02 PM</sup>
                <p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur</p>
                <a class="btn btn-outline-primary" href="single-article.html">Read More</a>
              </div>
            </div>

          </div>
          <!-- Featured Articles -->

        </div>
      </div>
    </section>
  <!-- Single Article -->

  <!-- Footer -->
    <footer>
      <div class="container pt-5">
        <div class="row">
          <div class="col-md-4 mb-5">
            <h4>Get In Touch</h4>
            <ul class="mb-4">
              <li class="mb-3">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fas fa-map-marker-alt fa-stack-1x color-black"></i>
                  </span>
                  6th Lorem Street Chicago, USA
                </a>
              </li>
              <li class="mb-3">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fas fa-phone fa-stack-1x color-black"></i>
                  </span>
                  +62 812 3456 7890
                </a>
              </li>
              <li class="mb-3">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fas fa-envelope fa-stack-1x color-black"></i>
                  </span>
                  corporative@gmail.com
                </a>
              </li>
            </ul>
            
            <ul class="d-flex flex-row align-content-around">
              <li class="mr-2">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fab fa-facebook-f fa-stack-1x color-black"></i>
                  </span>
                </a>
              </li>
              <li class="mr-2">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fab fa-twitter fa-stack-1x color-black"></i>
                  </span>
                </a>
              </li>
              <li class="mr-2">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fab fa-linkedin-in fa-stack-1x color-black"></i>
                  </span>
                </a>
              </li>
              <li class="mr-2">
                <a href="#">
                  <span class="fa-stack">
                    <i class="fas fa-circle fa-stack-2x"></i>
                    <i class="fab fa-google-plus-g fa-stack-1x color-black"></i>
                  </span>
                </a>
              </li>
            </ul>
          </div>
          <div class="col-md-8">
            <h4>Location</h4>
            <div> 
              <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d190256.09869591036!2d-87.87223906433493!3d41.83364794910388!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x880e2c3cd0f4cbed%3A0xafe0a6ad09c0c000!2sChicago%2C+IL%2C+USA!5e0!3m2!1sen!2sin!4v1477387827354" width="100%" height="250" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
            </div>
          </div>
        </div>
      </div>
      <div class="sub-footer">
        <div class="container text-center">
          <div class="row">
            <div class="col-md-12">
              <ul class="d-flex flex-row justify-content-center mb-2">
                <li>
                  <a class="mx-2" rel="noopener" href="index.html">Home</a> | 
                </li>
                <li>
                  <a class="mx-2" rel="noopener" href="services.html">Services</a> | 
                </li>
                <li>
                  <a class="mx-2" rel="noopener" href="gallery.html">Gallery</a> | 
                </li>
                <li>
                  <a class="mx-2" rel="noopener" href="articles.html">Articles</a> |
                </li>
                <li>
                  <a class="mx-2" rel="noopener" href="contact.html">Contact</a> |
                </li>
                <li>
                  <a class="mx-2" rel="noopener" href="#">Privacy Policy</a>
                </li>
              </ul>
            </div>
            <div class="col-md-12">
              <span>
                Copyright &copy; 2021
                <a rel="noopener" href="htpps://algotech.co.id">Algotech</a>
                - Jasa Pembuatan Website di Medan
              </span>
            </div>
          </div>
        </div>
      </div>
    </footer>
  <!-- Footer -->

  <!-- jQuery 3.5.1 -->
  <script src="assets/jquery/jquery-3.5.1.slim.min.js"></script>

  <!-- Bootstrap 4 -->
  <script src="assets/bootstrap/js/bootstrap.bundle.min.js"></script>
</body>
</html>